﻿@media only screen and (max-width: 1366px) {
.index_ads{height: 250px;width: 10%;background-size: 100%;}
.index_ads.left{ left: 0px;background-image: url("/Images/index/left-small.png");}
.index_ads.right{right: 0px;background-image: url("/Images/index/right-small.png");}
}
@media only screen and (max-width:1300px) {
.index_ads{width: 10%;background-size: 100%;}
}
@media (min-width:641px) and (max-width:1023px) {
.footer-nav ul li a{padding:.5% 3%}
}
@media screen and (max-width: 1020px) {
.pc-hidden;{display:block}
.pc-view{display:none}
#headercontainer header{padding:9px 0 11px}
.logo{width:400px}
.text_logo{float:left;padding-top:3%;width:50%}
#header-right{width:100%}
.header-box{width:50%;float:left}
#headerlink{width:51%}
.header-box #sitesearch{margin-bottom:0;margin-right:25px;margin-top:0}
.box-logo h2{width:80%;padding-top:4%;font-size:15px;margin-bottom:0}
#headerlink li.hl3 a{padding-right:0}
.header-box{padding-top:14px}
#fontsize{width:130px}
#fontsize dt{margin:6px 8px 0 0;font-size:12px;line-height:12px}
#sitesearch{width:210px}
#sitesearch input#words{width:210px}
#nav ul{display:block;text-align:center;border-right:0;border-right:1px solid #5f605b}
#nav ul li{display:table-cell;vertical-align:auto;border-left:0;border-left:1px solid #5bb12f}
#nav ul li a{display:block;float:left;border-top:0;font-size:13px;line-height:16px}
#nav ul li ul li,#nav ul li ul li a{width:100%!important}
#footer-left{float:none}
#footer-right{float:none}
.footer-nav ul{display:block;text-align:center;border-right:0;border-right:1px solid #5f605b}
.footer-nav ul li{display:inline;vertical-align:auto;border-left:0}
.footer-nav ul li a{display:block;float:left;font-size:16px;line-height:16px;border-left:1px solid #9fa09a}
#footerlink{float:none}
#nav ul li ul li{float:left}
}
@media screen and (max-width: 576px) {
#headercontainer header{padding:5px 0 50px;position:relative}
.box-logo h2{float:left;padding-top:0;margin-top:0;width:100%}
.header_bg header{padding:11px 0 50px}
.logo{margin:3px 0 0;width:80%}
#header-right{width:100%}
.box-logo{float:none;text-align:center;width:100%}
.logo{margin:0 auto;float:none}
#headerlink{margin:0}
#headerlink a{margin:0 4px 0 0;padding:4px 3px;text-align:center;font-size:9px;border-radius:5px;border-bottom:2px solid #CCC;background-position:50% 9px;background-color:#f0f0f0}
#headerlink a:hover{text-decoration:none;background-color:#dcdcdc}
#headerlink li.hl1 a{margin:3px 0 0}
#headerlink li.hl3 a{margin:0}
#fontsize{display:none}
#sitesearch{width:178px;position:relative}
.header-box #sitesearch{margin-right:0}
#sitesearch input#words{width:180px}
#sitesearch{position:absolute}
#globalnavi nav:after{content:"";display:block;height:0;visibility:hidden;clear:both}
#globalnavi nav{/zoom:1}
#globalnavi{background:#008934;border-top:0}
#footerbox{float:none;padding-left:10px;padding-right:10px}
#pagetop,#pagetop a{display:none}
}
@media screen and (max-width: 1280px) {
#nav > ul > li > a{padding:15px 10px}
}
@media screen and (max-width: 980px) {
#nav ul{display:none}
.sp-hidden{display:none}
.sp-view{display:block;margin:0}
#nav p a{display:block;margin:0 auto!important;text-decoration:none;color:#FFF;position:relative;padding:9px 33px 7px 30px;font-size:100%}
#nav p span{display:block;position:absolute;right:10px;background-image:url(/Images/index/bt_navi.gif);background-repeat:no-repeat;background-position:5px 6px;background-color:#5f605b;height:22px;border-radius:2px;overflow:hidden;padding:4px 5px;text-indent:-9999em;width:22px;top:8px}
#nav p a:hover span{background-color:#444}
.footer-nav{background:#008934;}
.footer-nav-address{background:none}
.footer-nav p a{padding:9px 33px 7px 30px;font-size:85%;display:block;text-decoration:none;color:#FFF;position:relative}
.footer-nav p span{top:8px;display:block;position:absolute;right:10px;background-image:url(/Images/index/bt_navi.gif);background-repeat:no-repeat;background-position:5px 6px;background-color:#7A7B75;height:22px;border-radius:2px;overflow:hidden;padding:4px 5px;text-indent:-9999px;width:22px}
.footer-nav p a:hover span{background-color:#444}
.footer-nav ul{display:none}
}

@media screen and (max-width: 1024px) {
.header-box{padding-right:0;padding-top:20px}
.header-box #sitesearch{margin-right:19px;margin-top:0}
.body-datapicker{width:100%;margin:0 auto}
.body-datapicker .ui-datepicker{width:100%;margin:0 auto}
.body-datapicker .ui-datepicker .ui-datepicker-header{width:100%}
.body-datapicker .ui-datepicker .ui-datepicker-calendar,.body-datapicker .ui-datepicker .ui-datepicker-calendar thead,.body-datapicker .ui-datepicker .ui-datepicker-calendar tbody{width:93%}
}
@media screen and (max-width: 768px) {
.logo{width:48%}
#header-right{width:50%}
#headerlink{width:85%}
.header-box{float:left;width:100%}
.header-box #sitesearch{margin-right:10px}
#nav > ul > li > a{padding:5px 10px}
.footer-nav ul li a{padding:1% 3%}
#footer-left{float:left;width:50%}
#footer-right{float:right;width:35%}
}
@media screen and (max-width: 640px) {
#footer-left{float:none;width:60%}
.header-box #sitesearch{margin-bottom:0;margin-right:16px;margin-top:0}
#nav > ul > li > a{padding:4px 5px}
.footer-nav ul li a{background:none;border-left:none;border-top:none;display:block;float:left;font-size:16px;line-height:16px;padding:10px 12px;text-align:center}
.footer-nav li a:hover{text-decoration:underline;background:url(/Images/index/ic_submenu.png) no-repeat 95% center;-webkit-transition:background .3s linear,color .3s linear,opacity .3s linear;transition:background .3s linear,color .3s linear,opacity .3s linear}
#headerlink{width:100%;margin-right:10px}
.header-box #sitesearch{margin-right:12px}
#footer-left,.footer-nav address{float:left;width:60%}
}
@media screen and (max-width: 480px) {
.panel-body-mobile{padding:15px 0}
.logo{width:100%}
#footer-left,#footer-right{float:left;width:100%}
.nivo-caption{font-size:95%}
.theme-default .nivo-controlNav{display:none!important}
.header-box{float:left;width:100%}
.content-blog-small .menu-icon{float:none;margin:0 auto}
.content-list .menu-text{margin-left:0}
#footer-left,.footer-nav address{width:100%}
#header-right{width:100%}
#headerlink li{display:inline-block;margin:0 5px}
#headerlink{text-align:right;width:100%}
.header-box #sitesearch{right:0;margin-right:30px}
.index_ads{ background-image: none !important;}
}
@media screen and (max-width: 320px) {
#header-right{width:100%}
#headerlink{text-align:right;width:100%}
#headerlink li{padding:0 10px;text-align:right;float:left}
#sitesearch input#words{width:290px}
.header-box{float:left;width:100%}
#sitesearch{width:90%}
#sitesearch input#words{height:30px}
#sitesearch .btn-search{top:4px}
.logo{width:100%}
.header-box #sitesearch{margin-right:17px}
.nivo-caption{display:none!important}
.theme-default .nivo-controlNav{display:none!important}
.small-block-grid-2 > li{width:100%}
#footer-left,.footer-nav address{float:left;width:100%}
}
@media screen and (max-width: 240px) {
#sitesearch input#words{width:209px}
}